@import "tailwindcss";
@variant phx-click-loading ([".phx-click-loading&", ".phx-click-loading &"]);
@variant phx-submit-loading ([".phx-submit-loading&", ".phx-submit-loading &"]);
@variant phx-change-loading ([".phx-change-loading&", ".phx-change-loading &"]);
@source "../../deps/live_select/lib/live_select/component.*ex";
@source "../../deps/live_select/lib/live_select/**/*.heex";

@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  src:
    local("Lato Light"),
    local("Lato-Light"),
    url(https://fonts.gstatic.com/s/lato/v11/2hXzmNaFRuKTSBR9nRGO-A.woff2)
      format("woff2"),
    url(https://fonts.gstatic.com/s/lato/v11/kU6VHbqMAZhaN_nXCmLQsQ.woff)
      format("woff");
}

@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src:
    local("Lato Regular"),
    local("Lato-Regular"),
    url(https://fonts.gstatic.com/s/lato/v11/ayfRv9GMahGqd-q6YxHjSg.woff2)
      format("woff2"),
    url(https://fonts.gstatic.com/s/lato/v11/1bHRUMxmJHoup12DnI9XmQ.woff)
      format("woff");
}

@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  src:
    local("Lato Bold"),
    local("Lato-Bold"),
    url(https://fonts.gstatic.com/s/lato/v11/7nLfsQCzhQW_PwpkrwroYw.woff2)
      format("woff2"),
    url(https://fonts.gstatic.com/s/lato/v11/I1Pn3gihk5vyP0Yw5GqKsQ.woff)
      format("woff");
}

@font-face {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 900;
  src:
    local("Lato Black"),
    local("Lato-Black"),
    url(https://fonts.gstatic.com/s/lato/v11/FwqtLrCC0_ISf339uHkSZw.woff2)
      format("woff2"),
    url(https://fonts.gstatic.com/s/lato/v11/7DI7Kjvwfuz8m3ExKe6m-Q.woff)
      format("woff");
}

body {
  padding-top: 79px;
}

* {
  font-family: "Lato", sans-serif;
  color: #313131;
}

h1 {
  font-size: 45px;
  color: #313131;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 300;
}

h2 {
  font-size: 28px;
  color: #313131;
  line-height: 1;
  font-weight: 300;
}

h3 {
  color: #313131;
  font-size: 25px;
  text-transform: uppercase;
}

p {
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

body > header {
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  width: 100%;
}

body > header.active {
  top: -41px;
}

.header-bar {
  background: #000;
  padding: 6px 50px;
}

.header-bar:after {
  content: " ";
  display: block;
  clear: both;
}

.header-bar h4 {
  color: #1894ce;
  font-size: 13px;
  font-weight: 700;
  margin: 0;
  line-height: 24px;
}

.header-bar .fast-contact {
  margin: 0;
  line-height: 1;
}

.header-bar .fast-contact li a,
.header-bar .fast-contact li {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
}

.header-bar .fast-contact li:first-child:before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 12px;
  background: url("../images/mail.jpg") no-repeat;
  margin-right: 10px;
}

.header-bar .fast-contact li:nth-child(2):before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  background: url("../images/phone.jpg") no-repeat;
  margin-right: 10px;
  margin-left: 10px;
}

/*
          .header-bar .fast-contact li:nth-child(3)::before {
              background: rgba(0, 0, 0, 0) url("../images/mobile.png") no-repeat scroll -2px -4px;
              content: " ";
              display: inline-block;
              height: 16px;
              margin-left: 10px;
              margin-right: 10px;
              vertical-align: middle;
              width: 16px;
          }*/
.navbar {
  border-radius: 0;
}

nav.navbar {
  background: url("../images/menubg.jpg") repeat-x 0 100% #f4f5f7;
  min-height: 50px;
  margin: 0;
  border: none;
  padding: 0 50px;
}

.nav > li {
  position: static;
  cursor: pointer;
  overflow: hidden;
}

.navbar-nav > li > a {
  color: #333333;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 53px;
  height: 50px;
  padding: 0 18px;
  border-right: 1px solid #bcbbbf;
  box-shadow: 1px 0 0 #fff;
  font-family: Arial;
}

@media (max-width: 1366px) {
  .navbar-nav > li > a {
    padding: 0 10px;
  }
}

@media (max-width: 1280px) {
  .navbar-nav > li > a {
    font-size: 12px;
    padding: 0 10px;
  }

  .navbar-collapse,
  nav.navbar,
  .navbar-header {
    height: auto;
  }

  .navbar-brand > img {
    max-width: 80px;
  }
}

@media (max-width: 1100px) {
  .navbar-nav > li > a {
    padding: 0 10px;
  }

  .navbar {
    padding: 0 20px !important;
  }
}

@media (max-width: 980px) {
  .navbar-nav > li > a {
    padding: 0 10px;
  }

  .navbar-nav > li > a span {
    display: none;
  }
}

li .dropdown-menu {
  border-radius: 0;
  top: 99%;
}

.caret {
  color: #a3a2a2;
}

.navbar-nav > li > .dropdown-menu,
.open > .dropdown-menu {
  width: 100%;
  padding: 0;
  background: url("../images/submenubg.jpg");
  box-shadow: inset 0 1px 2px #a5a5a7;
}

.Xnavbar-nav > li > .dropdown-menu {
  xtransition: all 0.5s;

  xopacity: 0;
  display: block;
  z-index: -10;
  xtop: -100px;
}

.Xnavbar-nav > li.open > .dropdown-menu {
  opacity: 1;

  xtop: 50px;
}

.dropdown-menu > li {
  display: inline-block;
  border-right: 1px solid #bcbbbf;
  box-shadow: 1px 0 0 #ffffff;
}

.dropdown-menu > li:first-child {
  border-right: 1px solid #bcbbbf;
  box-shadow: 1px 0 0 #ffffff;
}

.dropdown-menu > li:last-child {
  border-right: none;
  box-shadow: none;
}

.dropdown-menu > li > a {
  font-weight: 700;
  font-size: 15px;
  color: #333333;
  text-transform: uppercase;
  text-align: center;
  display: block;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.dropdown-menu > li > a.active {
  color: #1894ce;
}

.dropdown-menu > li > a img {
  display: block;
  margin: 0 auto;
}

.navbar-brand {
  border-right: 1px solid #bcbbbf;
  box-shadow: 1px 0 0 #fff;
  line-height: 44px;
  padding: 0 20px 0 0;
  height: auto;
  height: 50px;
}

.nav li > a:hover,
.nav li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #bcbbbf;
  color: #1894ce;
}

section {
  padding: 45px 50px;
}

section#product {
  padding: 0 50px 45px;
}

section#product .box {
  background: none;
}

section#product .list {
  padding: 25px 0;
  border-bottom: 1px solid #b6b6b8;
}

section#product .box h5 {
  font-weight: 700;
  font-size: 13px;
  display: inline-block;
  text-align: left;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

Xsection#product .box ul:first-child .thumb {
  height: 65px;
  line-height: 65px;
  margin-bottom: 30px;
}

section#product .box ul:first-child .brel .thumb,
section#product .box .brel .thumb {
  height: auto;
}

section#product .box .thumb img {
  margin: 0 auto;
  transform: scale(0.8, 0.8);
  max-width: 100px;
}

section#product .box .thumb {
  height: 100px;
  line-height: 100px;
}

section#product .box .middle {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

section#product .list:last-child {
  border-bottom: 0;
}

section#product .box .sqrt ul:last-child li:first-child {
  width: 40%;
}

section#product .box .arms ul:first-child .thumb {
  height: 80px;
  line-height: 80px;
}

section#product .box .arms .thumb {
  height: 115px;
  line-height: 115px;
}

section#product .box li {
  width: 19%;
  text-align: center;
  padding: 0;
  margin-bottom: 5px;
}

section#product .box .thumbs li:hover {
  xborder: 1px solid #2aa3d9;
  box-shadow: 0 0 0 2px #2aa3d9 inset;
  border-radius: 5px;
}

section#product .box .selected {
  xborder: 1px solid #2aa3d9;
  box-shadow: 0 0 0 2px #2aa3d9 inset;
  border-radius: 5px;
}

section#product .box h5 span {
  font-weight: 300;
  display: block;
  text-transform: none;
  margin-top: 7px;
  text-align: center;
}

section#product .box h5 i {
  font-style: normal;
  text-align: left;
}

section:after {
  content: " ";
  display: block;
  clear: both;
}

section#about-us {
  background: #f2f2f2;
}

section#about-us-footer {
  margin-top: 20px;
  background: #f2f2f2;
  display: none;
}

section#slider {
  padding: 0 0 0px 0;
  overflow: hidden;
  max-height: 480px;
}

.carousel-inner > .item {
  overflow: hidden;
}

section#product .box .advanced li {
  width: 100%;
  padding: 25px 50px;
  position: relative;
  text-align: center;
}

section#product .box .advanced.colors li label,
section#product .box .advanced.jpg li label {
  margin-bottom: 70px;
}

section#product .box .advanced li h6 {
  font-size: 18px;
  position: absolute;
  xbottom: -50px;
  width: 100%;
  display: block;
  text-align: center;
  left: 0;
  font-weight: 300;
}

section#product #newsletter.box form > h5,
section#product .box .panel-body > h5 {
  padding: 10px 0 0;
  display: block;
  font-size: 28px;
  font-weight: 300;
  margin: 0;
}

section#product .box .advanced li input[type="text"] {
  width: auto;
  display: block;
  min-width: 30%;
  height: 50px;
  margin-top: 10px;
}

a {
  outline: none !important;
}

a:hover {
  text-decoration: none;
}

section#product .box .advanced.colors .optionGold {
  background: rgb(216, 189, 142);
  background: -moz-linear-gradient(
    top,
    rgba(216, 189, 142, 1) 0%,
    rgba(192, 161, 114, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(216, 189, 142, 1) 0%,
    rgba(192, 161, 114, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(216, 189, 142, 1) 0%,
    rgba(192, 161, 114, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8bd8e', endColorstr='#c0a172', GradientType=0);
}

section#product .box .advanced.colors .optionSilver {
  background: rgb(215, 215, 215);
  background: -moz-linear-gradient(
    top,
    rgba(215, 215, 215, 1) 0%,
    rgba(189, 189, 189, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(215, 215, 215, 1) 0%,
    rgba(189, 189, 189, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(215, 215, 215, 1) 0%,
    rgba(189, 189, 189, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7d7d7', endColorstr='#bdbdbd', GradientType=0);
}

section#product .box .advanced.yesornot label {
  width: 48%;
}

section#product .box .advanced.additional label {
  width: 100%;
}

section#product .box .advanced {
  border-bottom: 1px solid #b6b6b8;
}

section#product .box .advanced.colors li label {
  width: 26%;
  height: 120px;
  margin-right: 1%;
}

section#product .box .advanced.counter li {
  text-align: left;
}

section#product .box .advanced.counter label {
  width: 75px;
}

#headingOnes {
  padding: 0;
}

#headingOnes .panel-title > a {
  padding: 0;
  font-size: 22px;
}

#headingOnes .panel-title > a:after {
  border-top-width: 8px;
  border-right-width: 8px;
  border-left-width: 8px;
}

#headingOne .panel-title > a {
  padding-left: 0;
}

#popup .thumb img {
  margin: 0 auto;
  transform: scale(0.8, 0.8);
  max-width: 100px;
}

#popup .list {
  border-bottom: 1px solid #b6b6b8;
  padding: 0 0 25px;
}

#popup .list:last-child {
  border-bottom: none;
}

#popup h5 span {
  display: block;
  font-weight: 300;
  margin-top: 7px;
  text-align: center;
  text-transform: none;
}

#popup h5 {
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  margin: 15px auto;
  text-align: center;
}

#popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

#popup .bg {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  height: 100%;
  width: 100%;
}

#popup.on {
  position: absolute;
  opacity: 1;
  width: 100%;
  height: 100%;
  z-index: 9999991;
  top: 0;
  left: 0;
  padding: 0;
}

#popup .innerbox {
  height: auto;
  position: relative;
  background: #fff;
  padding: 70px 150px;
  margin: 70px 150px;
  background: #fff;
}

#popupNewsletter h5 span {
  display: block;
  font-weight: 300;
  margin-top: 7px;
  text-align: center;
  text-transform: none;
}

#popupNewsletter h5 {
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  margin: 15px auto;
  text-align: center;
}

#popupNewsletter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

#popupNewsletter .bg {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  height: 100%;
  width: 100%;
}

#popupNewsletter.on {
  position: absolute;
  opacity: 1;
  width: 100%;
  height: 100%;
  z-index: 9999991;
  top: 0;
  left: 0;
  padding: 0;
}

#popupNewsletter .innerbox {
  height: auto;
  position: relative;
  background: #fff;
  padding: 70px 150px;
  margin: 70px 150px;
  background: #fff;
}

#closeNewsletter {
  font-size: 45px;
  color: #000;
  position: absolute;
  right: 40px;
  top: 20px;
  cursor: pointer;
  line-height: 1;
}

#closeNewsletter:hover {
  text-decoration: none;
  opacity: 0.5;
}

#close {
  font-size: 45px;
  color: #000;
  position: absolute;
  right: 40px;
  top: 20px;
  cursor: pointer;
  line-height: 1;
}

#close:hover {
  text-decoration: none;
  opacity: 0.5;
}

#popup .box {
  background: none;
}

#popup .innerbox > h2 {
  margin: 0 0 20px;
  font-weight: 500;
}

#popup li {
  width: 19%;
  float: left;
  xmargin-bottom: 30px;
  xline-height: 100px;
  padding: 0;
  text-align: center;
  margin-right: 1%;
  margin-bottom: 5px;
}

#popup li:last-child {
  margin-right: 0px;
  width: 19%;
}

#popup li:hover {
  xborder: 1px solid #2aa3d9;
  box-shadow: 0 0 0 2px #2aa3d9 inset;
  border-radius: 5px;
}

#popup .selected {
  xborder: 1px solid #2aa3d9;
  box-shadow: 0 0 0 2px #2aa3d9 inset;
  border-radius: 5px;
}

#popup .thumb {
  height: 100px;
  line-height: 100px;
}

.advanced label {
  display: inline-block !important;
}

.advanced input[type="radio"] {
  display: none;
}

.advanced input[type="radio"]:checked + label {
  background: #fff none repeat scroll 0 0;
  color: #2aa3d9;
  border-color: #2aa3d9;
  box-shadow: inset 0 0 0 1px #2aa3d9;
  display: inline-block;
}

.advanced input[type="checkbox"] {
  display: none;
}

.advanced input[type="checkbox"]:checked + label {
  background: #fff none repeat scroll 0 0;
  color: #2aa3d9;
  border-color: #2aa3d9;
  box-shadow: inset 0 0 0 1px #2aa3d9;
  display: inline-block;
}

input:focus,
textarea:focus {
  border: 1px solid #2aa3d9 !important;
  box-shadow: inset 0 0 0 1px #2aa3d9 !important;
}

.selected_input {
  border: 1px solid #2aa3d9 !important;
  box-shadow: inset 0 0 0 1px #2aa3d9 !important;
}

#contact .selected_input {
  border: none !important;
  box-shadow: none !important;
}

.advanced label {
  background: #ffffff;
  border: 1px solid #b6b6b8;
  cursor: pointer;
  border-radius: 5px;
  display: inline-block;
  font-family: Lato;
  color: #adadad;
  font-size: 20px;
  margin-bottom: 5px;
  margin-right: 7px;
  padding: 0 10px;
  min-height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  width: auto;
  font-weight: 300;
}

section#product .box .advanced.counter li.more {
  xpadding-left: 0;
  xpadding-top: 10px;
}

section#product .box .advanced.counter li.more #accordions {
  xpadding-left: 50px;
}

section#product .box .title {
  font-weight: 500;
  margin-bottom: 0;
}

.advanced.jpg label {
  vertical-align: top;
  height: auto;
  padding: 0;
  line-height: 120px;
  min-height: 120px;
  width: 26%;
  margin-right: 1%;
}

#newsletter.box {
}

.mailto {
  padding: 25px 25px;
  background: #f2f2f2 !important;
}

#newsletter.box input {
  background: #fff;
  border: 1px solid #b6b6b8;
  border-radius: 5px;
  color: #313131;
  font-size: 18px;
  text-align: center;
  height: 45px;
  width: 100%;
  margin-bottom: 5px;
}

#newsletter.box label {
  font-weight: 100;
  position: relative;
  display: block;
}

/*
  #bezzapiecia:after {
      content: "Bez zapiÄ™cia";
      width: 100%;
      font-size: 18px;
      font-weight: 300;
      text-align: center;
      left: 0;
      bottom: -50px;
      line-height: 1;
      position: absolute;
  }
  #karabicznyk:after {
      font-size: 18px;
      content: "KarabiÅ„czyk";
      font-weight: 300;
      width: 100%;
      text-align: center;
      left: 0;
      bottom: -50px;
      line-height: 1;
      position: absolute;
  }
  #karabicznyk2:after {
      font-size: 18px;
      content: "KarabiÅ„czyk z kÃ³Å‚kiem";
      width: 100%;
          font-weight: 300;
      text-align: center;
      left: 0;
      bottom: -50px;
      line-height: 1;
      position: absolute;
  }
  #white:after {
      font-size: 18px;
      content: "BiaÅ‚y";
      width: 100%;
      text-align: center;
      font-weight: 300;
      left: 0;
      bottom: -50px;
      line-height: 1;
      position: absolute;
  }
  #silver:after {
      font-size: 18px;
      content: "Srebrny";
      width: 100%;
      text-align: center;
      left: 0;
      bottom: -50px;
      line-height: 1;
      font-weight: 300;
      position: absolute;
  }
  #gold:after {
      content: "ZÅ‚oty";
      width: 100%;
      text-align: center;
      font-size: 18px;
      left: 0;
      font-weight: 300;
      bottom: -50px;
      line-height: 1;
      position: absolute;
  }
  */
.list-unstyled.advanced.colors,
.list-unstyled.advanced.jpg {
  xpadding-bottom: 80px;
}

.list-unstyled.advanced.colors li {
  padding-bottom: 0 !important;
}

#newsletter.box button {
  background: rgb(96, 186, 228);
  background: -moz-linear-gradient(
    top,
    rgba(96, 186, 228, 1) 0%,
    rgba(15, 144, 203, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(96, 186, 228, 1) 0%,
    rgba(15, 144, 203, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(96, 186, 228, 1) 0%,
    rgba(15, 144, 203, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60bae4', endColorstr='#0f90cb', GradientType=0);
  display: block;
  width: 100%;
  color: #fff;
  font-size: 28px;
  border-radius: 5px;
  text-align: center;
  margin-top: 20px;
}

section#newsletter2 {
  clear: both;
  border-top: 1px solid #585858;
  margin: 0 50px;
  padding: 45px 0 65px;
}

section#contact {
  clear: both;
  border-top: 1px solid #585858;
  margin: 0 50px;
  padding: 45px 0 65px;
}

section#contact h2 {
  font-size: 20px;
  color: #1894ce;
  font-weight: 700;
  margin-bottom: 35px;
}

section#contact .margin {
  margin-bottom: 35px;
}

section#contact h2 span {
  display: block;
  color: #313131;
  font-weight: 300;
}

section#contact p,
section#contact li {
  font-size: 20px;
  font-weight: 300;
}

section#offer {
  content: "";
}

.box {
  background: #f2f2f2;
  padding: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  border-right: 4px solid #fff;
  box-sizing: border-box;
  border-bottom: 4px solid #fff;
}

.box:last-child {
  border-right: 0;
}

.box.open,
.box:hover {
  background: #e7e7e4;
}

.box a.link {
  height: 294px;
  text-align: center;
  font-weight: 300;
}

.box h3 {
  margin: 20px 0 0;
  padding: 0 30px;
}

section#offer .img-nav li {
  width: 25%;
  box-sizing: border-box;
  padding: 0;
  float: left;
}

section#offer .img-nav li ul.submenu {
  display: none;
}

#tab ul.dropdown-menu {
  /*height: */
}

.nav.navbar-tab {
  position: relative;
}

.submenu {
  left: 0;
  padding: 0;
  position: absolute;
  top: auto;
  width: 100%;
  background: #e7e7e4;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  opacity: 0;
  margin-top: -20px;
}

.open .submenu {
  border-bottom: 4px solid #fff;
  padding: 20px 20px;
  z-index: 99999;
  opacity: 1;
}

.submenu li a {
  color: #333333;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  min-height: 150px;
}

.submenu li:hover a {
  text-decoration: none;
  color: #1894ce !important;
}

.submenu li a:hover {
  text-decoration: none;
  color: #1894ce !important;
}

.nav > li > a > img {
  max-width: 100%;
}

.submenu.text-center img {
  display: block;
  margin: auto;
}

.submenu li {
  display: inline-block;
  border-right: 1px solid #bcbbbf;
  padding: 0 20px;
  box-shadow: 1px 0 0 #ffffff;
}

.submenu li:last-child {
  border-right: none;
  box-shadow: none !important;
  border-bottom: none !important;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
li.open a {
  background: none;
  xcolor: #1894ce;
}

.submenu li a:hover span {
  color: #1894ce !important;
}

.nav > li > a.active {
  color: #1894ce;
}

.navbar-tab > li a.link {
  color: #191919;
  font-size: 30px;
}

.nav .open > a.link {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #1894ce;
}

footer {
  clear: both;
}

.form-control,
input {
  background: #f2f2f2;
  border: none;
  box-shadow: none;
  color: #9b9b9b;
  font-size: 20px;
  font-weight: 300;
  border-radius: 0;
}

.form-group {
  margin-bottom: 8px;
}

.form-group:nth-child(1),
.form-group:nth-child(2) {
  max-width: 80%;
}

aside {
  padding: 30px 100px;
  position: relative;
}

aside .list-inline {
  margin: 0;
}

aside .copyright {
  position: absolute;
  right: 100px;
  bottom: 30px;
  color: #b2b3b3;
  font-size: 12px;
  margin: 0;
  line-height: 1;
}

/*bootstrap clear*/
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background: none;
  color: #1894ce;
}

.carousel-indicators {
  bottom: 0px;
}

.carousel-indicators li {
  border-color: #000;
  background: #000;
}

.carousel-indicators .active {
  border-color: #000;
}

.carousel-inner {
  overflow: hidden;
}

.carousel-indicators .active,
.carousel-indicators li {
  width: 12px;
  margin: 0;
  height: 12px;
}

.carousel-control.left,
.carousel-control.right {
  background: none;
  z-index: 999;
}

.carousel-caption {
  left: 51%;
  right: 0%;
  top: 0;
  text-align: left;
}

.carousel-caption h1 {
  text-shadow: none;
  color: #313131;
  font-size: 54px;
  line-height: 44px;
  font-weight: 300;
  text-transform: initial;
}

.carousel-caption h2 {
  text-shadow: none;
  color: #313131;
  font-size: 54px;
  line-height: 44px;
  font-weight: 300;
}

.carousel-caption h3 {
  text-shadow: none;
  color: #313131;
  font-size: 24px;
  line-height: 1;
  font-weight: 300;
  text-transform: none;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  max-width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  position: relative;
  opacity: 0;
  left: -300px;
}

.carousel-inner > .item > img.fifty:nth-of-type(2),
.carousel-inner > .item > a > img.fifty:nth-of-type(2) {
  left: 300px;
}

.carousel-inner > .item.active > img.fifty:last-child,
.carousel-inner > .item.active > a > img.fifty:last-child,
.carousel-inner > .item.active > img,
.carousel-inner > .item.active > a > img,
.carousel-inner > .item.active > img.fifty,
.carousel-inner > .item.active > a > img.fifty {
  opacity: 1;
  left: 0;
}

@media (min-width: 1700px) {
  .navbar-brand {
    line-height: 44px;
  }

  .carousel-caption {
    left: 47%;
    right: 20%;
    top: 0;
    text-align: left;
  }

  .carousel-caption h2 {
    text-shadow: none;
    color: #313131;
    font-size: 72px;
    line-height: 62px;
    font-weight: 300;
  }

  .carousel-caption h3 {
    text-shadow: none;
    color: #313131;
    font-size: 32px;
    line-height: 1;
    font-weight: 300;
    text-transform: none;
  }
}

@media (max-width: 1200px) {
  .submenu li {
    width: 50%;
    float: left;
  }

  .submenu li:nth-child(2n) {
    border: none;
    padding: 0 20px;
    box-sizing: border-box;
    box-shadow: none;
  }

  .submenu.text-center img {
    margin: 0 auto;
  }
}

@media (max-width: 837px) and (min-width: 400px) {
  .navbar-collapse {
    max-height: inherit;
  }
}

@media (max-width: 837px) {
  .submenu li:nth-child(2n) {
    padding: 0 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #bcbbbf;
    box-shadow: 0 1px 0 #ffffff;
  }

  .navbar-header,
  .nav > li {
    text-align: center;
    border-bottom: 1px solid #bcbbbf;
    box-shadow: 0 1px 0 #ffffff;
  }

  .navbar-header,
  .navbar-nav,
  .navbar-nav > li {
    float: none;
  }

  .navbar-collapse,
  nav.navbar {
    clear: both;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-collapse.collapsing,
  .navbar-collapse.collapse.in {
    display: block !important;
  }

  body > header.active {
    top: -41px;
  }

  .container-fluid h4 {
    display: none;
  }

  .navbar-toggle {
    display: block;
  }

  .collapse {
    display: none;
  }

  .collapse.in {
    display: block;
  }

  .nav > li {
    display: block;
    position: relative;
  }

  aside {
    padding: 30px 0;
  }

  .submenu li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #bcbbbf;
    box-shadow: 0 1px 0 #ffffff;
  }

  /*
      .submenu li:nth-child(2n) {
          border-bottom: 1px solid #bcbbbf;
          box-shadow: 0 1px 0 #ffffff;
          box-sizing: border-box;
          padding: 0 20px;
      }
      */
  nav.navbar {
    background-position: 0 0;
    background-color: #e8e8e8;
  }

  .navbar-brand {
    border: medium none;
    box-shadow: none;
    display: block;
    height: auto;
    line-height: 58px;
    height: 50px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
  }

  .navbar-toggle {
    position: absolute;
    right: 0;
    z-index: 9999;
  }

  #slider {
    display: none;
  }

  #about-us {
    display: none;
  }

  section#about-us-footer {
    display: block;
  }

  footer {
    display: none;
  }

  #map {
    display: none;
  }

  .header-bar .fast-contact li a,
  .header-bar .fast-contact li {
    font-size: 11px;
  }

  .header-bar .fast-contact li:before {
    margin: 0 5px 0 0 !important;
  }

  footer {
    margin-top: 40px;
  }

  .header-bar .fast-contact {
    text-align: center;
    margin: 10px 5px;
  }

  .navbar-collapse,
  nav.navbar {
    padding: 0 !important;
  }

  .nav > li.open .dropdown-menu {
    /*display: none !important;*/

    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }

  ul.nav li ul.submenu {
  }

  .nav.navbar-nav {
    margin: 0;
  }

  section {
    padding: 20px;
  }

  .container-fluid,
  body {
    padding: 0;
  }

  aside .copyright {
    margin-top: 20px;
    margin-bottom: 20px;
    position: static;
    text-align: center;
    width: 100%;
  }

  section#contact {
    padding: 0;
    margin: 0 20px;
  }

  article.col-sm-4 {
    margin-bottom: 40px;
  }

  .nav > li.box {
    border: none;
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
  }

  .navbar-brand > img {
    max-width: inherit;
    vertical-align: unset;
  }

  .dropdown-menu > li {
    display: block;
  }

  .dropdown-menu > li,
  .navbar-nav > li > a {
    border: none !important;
    box-shadow: none !important;
  }

  .dropdown-menu > li > a img {
    margin: 0 auto;
  }

  body {
    padding-top: 89px;
  }
}

@media (max-width: 837px) and (min-width: 768px) {
  .nav > li {
    display: block;
    position: static;
  }

  .submenu li:nth-child(2n),
  .submenu li {
    width: 50%;
    border-right: 1px solid #bcbbbf;
    border-bottom: 0;
    box-shadow: 1px 0 0 #ffffff;
    display: inline-block;
    padding: 0 20px;
  }

  .submenu li:nth-child(2n) {
    border-right: 0;
    box-shadow: none;
  }
}

@media (max-width: 354px) {
  body > header.active {
    top: -55px;
  }
}

.navbar-toggle {
  margin: 0;
  padding: 9px 19px 15px;
}

.navbar-toggle .icon-bar {
  background: #333333;
  margin-top: 9px;
}

#map {
  height: 360px;
  width: 100%px;
}

.gm-style-iw * {
  display: block;
  width: 100%;
}

.gm-style-iw h4,
.gm-style-iw p {
  margin: 0;
  padding: 0;
}

.gm-style-iw a {
  color: #4272db;
}

textarea::placeholder {
  color: #313131;
  font-weight: 300 !important;
}

section#products {
  margin-top: 0px;
  padding-top: 0px;
}

section#products h3 {
  margin-top: 0px;
  color: #191919;
  font-size: 30px;
  font-weight: 300;
}

.panel-default,
.panel-default > .panel-heading {
  padding: 0;
  background: none;
  box-shadow: none;
  border: 0;
}

.panel-title > a {
  display: block;
  font-size: 28px;
  font-weight: 300;
  padding: 25px;
  text-decoration: none;
  width: 420px;
}

.panel-title > a.collapsed:after {
  content: " ";
  margin-left: 15px;
  display: inline-block;
  border-top: 12px solid #000;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}

.panel-title > a.collapsedRev:after {
  content: " ";
  margin-left: 15px !important;
  display: inline-block !important;
  border-bottom: 12px solid #000 !important;
  border-right: 12px solid transparent !important;
  border-left: 12px solid transparent !important;
  border-top: none !important;
}

.panel-title > a:not(.collapsed):after {
  content: " ";
  margin-left: 15px;
  display: inline-block;
  border-bottom: 12px solid #000;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}

.panel-title > a:hover {
  text-decoration: none;
}

.panel-body {
  padding: 0;
}

.panel-body ul li:first-child {
  border-top: 0 !important;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-color: #b6b6b8;
}

.change {
  color: #2ea4da;
  float: right;
  position: relative;
  top: -5px;
  font-size: 18px;
}

.calculator h2 {
  font-size: 40px;
  padding-bottom: 10px;
}

ul.calc {
  margin: 0;
}

ul.calc li,
section#product ul.calc li {
  font-size: 28px;
  padding: 25px 50px;
  font-weight: 300;
  line-height: 1;
  text-align: left;
  width: 100%;
  border-bottom: 1px solid #b6b6b8;
}

ul.calc li:first-child {
  border-top: 1px solid #b6b6b8;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
  border: 0;
}

ul.calc li span {
  font-size: 18px;
  display: block;
}

#pins .box {
  background: none;
}

li.pins {
  width: 24%;
}

textarea {
  display: block;
  margin-top: 20px;
  border-radius: 5px;
  border: 1px solid #b6b6b8;
  padding: 20px;
  width: 100%;
  font-size: 20px;
}

.upload a {
  top: 4px;
}

#upload,
#upload2,
#upload3 {
  xdisplay: none;
  xfloat: left;
  position: absolute;
  top: 0;
  left: 0;
  height: 0 !important;
  visibility: hidden;
  width: 0 !important;
}

li.upload {
  xborder-bottom: 1px solid #b6b6b8;
  font-size: 28px;
  font-weight: 300;
  line-height: 1;
  padding: 25px;
  text-align: left !important;
  width: 100%;
}

@media (max-width: 1599px) {
  section#product .box li {
    width: 32.333%;
  }

  section#product .box .advanced li {
    padding: 25px 0;
  }

  section#product .box .advanced.colors li label {
    width: 26%;
    margin-right: 1%;
  }

  ul.calc li,
  section#product ul.calc li {
    padding: 25px 0;
  }
}

@media (max-width: 1200px) {
  section#product .box li {
    width: 49%;
  }

  section#product .box .advanced.colors li label,
  .advanced.jpg label {
    width: 100%;
    margin: 0 0 70px;
  }

  section#product .box .advanced.counter label {
    width: 31%;
  }
}

@media (max-width: 980px) {
  section#product .box .advanced.counter li.more #accordions {
    padding-left: 0;
  }

  section#product .row > div {
    width: 100%;
  }

  section#product .box li {
    width: 19%;
  }

  li.pins {
    text-align: center;
    width: 49%;
  }

  li.pins img {
    margin: 0 auto;
  }

  .calculator {
    margin: 0;
  }
}

@media (max-width: 768px) {
  section#product {
    padding: 25px 15px;
  }

  section#product .box li {
    width: 32%;
  }

  #popup .innerbox {
    padding: 50px;
    margin: 0;
  }

  #popup li {
    width: 49%;
  }

  .mailto {
    padding: 25px;
  }

  .list-unstyled.advanced.colors,
  .list-unstyled.advanced.jpg {
    padding-bottom: 0;
  }

  section#about-us-footer {
    display: none;
  }
}

@media (max-width: 360px) {
  .mailto {
    padding: 25px 15px;
  }

  .advanced label,
  section#product .box .advanced.yesornot label,
  section#product .box .advanced.counter label {
    width: 47%;
  }

  section#product .box li {
    width: 49%;
  }

  .advanced.jpg label,
  section#product .box .advanced.colors li label {
    width: 100%;
    margin: 0 0 70px;
  }
}

.thumbs {
  margin-top: 20px;
  cursor: pointer;
}

.thumbs h5 {
  text-align: center !important;
}

.info-h5 {
  text-align: center !important;
}

#model span {
  display: none;
}

.smaller {
  display: inline !important;
}

.h3c {
  color: #313131;
  font-size: 25px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  display: block;
}

/*
  .navbar-nav {
    height: auto;// 100vh; // <-- This will fix the collapse animation
  }

  .navbar-collapse.in {
     overflow-x: hidden;
     padding-right: 17px; // <-- Hide scroll bar, but still being able to scroll
  }

  @media (min-width: 768px) {
      .navbar-nav {
          height: auto;
      }
  }
  */

div.tooltip-inner {
  font-size: 14px;
  font-weight: 500;
}

.vcard h1 {
  font-size: 18px;
  text-transform: none;
  margin: 10px 0 0 0;
  font-weight: 700;
}

.dropdown-menu {
  grid-template-columns: repeat(4, 1fr);
}

.lang-select {
  margin-left: 10px;

  position: relative;
  border: none;
  background: none;
  padding: 5px 10px;
}

.lang-select img {
  width: 30px;
  height: auto;
}

.lang-select__list {
  display: none;
  position: absolute;
  top: 25px;
  right: 0;
  z-index: 1000000;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border: 1px solid #eee;
  width: max-content;
  padding: 5px 0;
}

.lang-select__list a {
  padding: 5px 10px;
  color: black !important;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lang-select__list a img {
  margin-left: 20px;
}

.lang-select:hover .lang-select__list {
  display: block;
}

@media only screen and (max-width: 600px) {
  .nomobile {
    display: none !important;
  }
}

/*naklejki*/

section#product .products-nav {
  margin-top: 20px;
}

section#product .products-nav ul {
  padding: 0;
  margin-bottom: 40px;
}

section#product .products-nav li {
  width: auto;
  text-align: left;
  list-style-type: none;
  display: inline-block;
  margin: 0 15px 0 0;
  font-weight: 700;
  font-size: 18px;
  cursor: pointer;
}

section#product .products-nav li:last-child {
  margin: 0;
}

section#product .products-nav li:hover,
section#product .products-nav .active {
  color: #1894ce;
}

.products-tabs-content {
}

.products-tabs-item {
  display: none;
}

.products-tabs-item__text {
  margin-top: 25px;
}

.products-tabs-item:first-child {
  display: block;
}

.y-cal .product-select {
  background: none;
}

section#product {
  padding: 10px 50px 45px;
}

.y-cal .add-own-counts input {
  color: #313131;
  font-weight: bold;
}

#email {
  color: #313131;
  /*font-weight:bold;*/
}

.input-text {
  color: #313131;
}

::-webkit-input-placeholder {
  /* Edge */
  color: #313131;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #313131;
}

::placeholder {
  color: #313131;
}

@media only screen and (max-width: 768px) {
  /* zmniejszenie odstÄ™pu bocznego */
  section#product {
    padding: 10px 20px 45px;
  }

  /* zminejszenie iloÅ›ci kolumn na ksztaÅ‚ty */
  .shapes {
    grid-template-columns: repeat(2, 1fr);
  }

  /* zmniejszenie fontÃ³w */
  h1 {
    font-size: 28px;
  }

  h2,
  .calculator h2 {
    font-size: 28px;
  }
}

/*slider prod*/

.product-slider-wrapper {
  margin-bottom: 30px;
}

.product-slider {
  position: relative;
}

.product-slide {
  text-align: center;
}

.product-slide img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.tns-controls {
}

.tns-controls button {
  position: absolute;
  z-index: 100;
  top: 25%;
  border: 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background:
        /*#fff*/ none;
  /*box-shadow: 0 0 15px rgba(0,0,0,.08);*/
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  font-weight: lighter;
  transition: 0.3s;
  padding-bottom: 5px;
  border-radius: 4px;
}

.tns-controls button:hover {
  color: #fff;
  background: #1894ce;
}

@media only screen and (max-width: 768px) {
  .tns-controls button:hover {
    /*color: #fff;*/
    color: #1894ce;
    /*background: #1894ce;*/
    background: none;
  }
}

.tns-controls button:first-child {
  left: 0;
}

.tns-controls button:last-child {
  right: 0;
}

.section-nav {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.section-nav__item {
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  transition: 0.3s;
}

.section-nav__item:hover {
  color: #1894ce;
}

@media only screen and (max-width: 768px) {
  .section-nav {
    gap: 10px 20px;
    margin-bottom: 40px;
  }

  .section-nav__item {
    font-size: 16px;
  }

  .section-nav__item.active {
    color: #1894ce;
    text-decoration: underline;
  }

  .section-content {
    display: none;
  }

  .section-content.active {
    display: block;
  }
}

img {
  max-width: 100%;
}

html {
  scroll-behavior: smooth;
}

.section-content {
  scroll-margin-top: 120px;
}

.tns-item img {
  margin: auto;
  display: block;
}

.y-cal .measurements > div {
  /*margin: 0 0px !important;*/
}

.new-product-measurement {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 20px;
}

.new-product-measurement > div {
  width: 50%;
  margin-left: 0px !important;
}
